SystemOrganization addCategory: #'Versionner-GLM-Browser'!

GLMBrowserTemplate subclass: #VersionnerGLMBrowser
	instanceVariableNames: 'configurationRoot'
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Versionner-GLM-Browser'!

!VersionnerGLMBrowser class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 2/9/2012 12:20'!
open
	VersionnerGLMBrowser new open.! !

!VersionnerGLMBrowser methodsFor: 'initialize-release' stamp: 'JuanPabloSandovalA 3/23/2012 14:52'!
buildBrowser
	browser := GLMTabulator new.
	browser title: 'Glamourous Versionner Browser'.
		
	browser 
		column: #configuration; 
		column: #version.

	browser transmit 
		to: #configuration;
		from: #outer port: #entity;
		andShow: [ :a | self configurationsOn:  a].
	
	browser transmit 
		to:#version;
		from: #configuration;
		andShow: [ :a | self versionsOn: a].
	
	^ browser.! !

!VersionnerGLMBrowser methodsFor: 'accessing' stamp: 'JuanPabloSandovalA 2/9/2012 12:44'!
configurationRoot
	
	configurationRoot ifNil: [ configurationRoot := MBConfigurationRoot current ].
	^configurationRoot! !

!VersionnerGLMBrowser methodsFor: 'accessing' stamp: 'JuanPabloSandovalA 2/9/2012 11:55'!
configurationRoot: aContigurationRoot
	""
	configurationRoot ifNotNil: [ configurationRoot removeDependent: self ].
	configurationRoot := aContigurationRoot
	! !

!VersionnerGLMBrowser methodsFor: 'accessing' stamp: 'JuanPabloSandovalA 3/23/2012 14:52'!
configurations
	^ (self configurationRoot configurations).! !

!VersionnerGLMBrowser methodsFor: 'initialize-release' stamp: 'JPSA 4/18/2012 18:00'!
configurationsOn: presentation
		|list|
		list := presentation list.
		list display: [ :configurations |  configurations];
		     title:  'Projects';
			format: [ :aConfigInfo          | [aConfigInfo printString] on:Error do:[""]];
		      icon:     [ :configuration :env |  
				((configuration isDirty)   
					ifTrue:  [ VersionnerGLMIcons configurationChangedIcon] 
					ifFalse: [ VersionnerGLMIcons configurationIcon              ]).].	
		
		self loadCommands: (MBConfigurationInfoCommand allSubclasses ) in: list. 		
		
		list  act:   [:a| self execute: MBAddConfigurationCommand with:self.] 
		 	icon: (VersionnerGLMIcons newConfigurationIcon) 
			entitled: 'New';
		      act: [:a| self execute: MBUpdateFromItsRepositoryCommand with:(a selectionPath first).           ]
			icon: (VersionnerGLMIcons updateIcon) 
			entitled: 'Update';
			act: [:a| self execute: MBSaveAllPackagesAndAddVersionCommand with:(a selectionPath first).] 
			icon: (VersionnerGLMIcons commitIcon) 
			entitled: 'Commit';
			act: [:a| self execute: MBLoadConfigurationCommand with:self.]
			icon: (VersionnerGLMIcons loadProject) 
			entitled: 'Load'.
		^ list.! !

!VersionnerGLMBrowser methodsFor: 'commands' stamp: 'JPSA 4/18/2012 16:55'!
execute: aCommandClass with: entity
	""
	(aCommandClass target: entity for: self) execute.
	
	self refresh.! !

!VersionnerGLMBrowser methodsFor: 'as yet unclassified' stamp: 'JPSA 4/18/2012 16:47'!
initialize
	self register.! !

!VersionnerGLMBrowser methodsFor: 'commands' stamp: 'JPSA 4/18/2012 16:17'!
loadCommands: aCommandCollection in: aPresentation
	" adding selection actions to a list presentation"
	
	aCommandCollection do:[ :command |
			[ aPresentation selectionAct: [ :glm |
					|target|
					target := [glm selectionPath first] on: Error do:[nil].
					(command target: target for: self) execute.
					self refresh.		
				] on: $i  entitled: ( command new title).
			] on: Error do:[ "nothing for now"]. ].! !

!VersionnerGLMBrowser methodsFor: 'commands' stamp: 'JuanPabloSandovalA 3/23/2012 14:54'!
open
	self register.
	self openOn: (self configurations).	! !

!VersionnerGLMBrowser methodsFor: 'commands' stamp: 'JuanPabloSandovalA 2/9/2012 19:29'!
refresh
	browser update.! !

!VersionnerGLMBrowser methodsFor: 'commands' stamp: 'JuanPabloSandovalA 2/9/2012 23:34'!
register
	"Set up dependencies"
	
	MBConfigurationRoot current announcer
		on: MBConfigurationInfoCreated send: #refresh to: self;
		on: MBConfigurationInfoChanged send: #refresh to: self;
		on: MBConfigurationInfoDeleted send: #refresh to: self;
		on: MBInfoListChanged send: #refresh to: self.
! !

!VersionnerGLMBrowser methodsFor: 'accessing' stamp: 'JuanPabloSandovalA 3/23/2012 15:58'!
versionCommands
	|commands|
	commands := OrderedCollection new.
	commands add:MBAddDescriptionCommand.
	commands add:MBCompareToCurrentVersionCommand.
	commands add:MBCompareToStableVersionCommand.
	commands add:MBOpenForDevelopmentCommand.
	commands add:MBReleaseDevelopmentVersionCommand.
	commands add:MBSetDescriptionCommand.
	commands add:MBUpdatePackageCommand. 
	commands add:MBUpdateProjectCommand.
	^ commands.! !

!VersionnerGLMBrowser methodsFor: 'initialize-release' stamp: 'JPSA 4/18/2012 17:02'!
versionsOn: presentation
	|list|
	list := presentation list.
	
	list  display:[ : configuration| configuration versions ];
	      title: 'Versions';
        	format:[ : version | [version name] on:Error do:[""]];
		icon: [:confOrPackage| (VersionnerGLMIcons versionIcon). ].
	self loadCommands: (self versionCommands) in: list. ! !

Object subclass: #VersionnerGLMIcons
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'Versionner-GLM-Browser'!

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
commitIcon
	^ (Form
	extent: 48@48
	depth: 32
	fromArray: #( 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 54880517 54880517 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 10143076 10143076 10143076 10143076 10143076 10143076 10208868 1212508421 4282804742 4282804742 1212508421 10208868 10143076 10143076 10143076 10143076 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 10143076 10143076 10143076 10143076 10143076 10208868 1514498309 4283002121 4287873619 4287873619 4283002121 1514498309 10208868 10143076 10143076 10143076 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 10077283 10077283 10077283 10077283 10143332 1766156549 4283133963 4288004695 4289386862 4289386862 4288004695 4283133963 1766156549 10143332 10077283 10077283 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 10011489 10011489 10011489 10143074 2068146437 4283462928 4288333915 4288992105 4288333411 4288333411 4288992105 4288333915 4283462928 2068146437 10143074 10011489 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9879904 9879904 10011746 2168809733 4283923735 4288597345 4288794727 4288201569 4288069984 4288069984 4288201569 4288794727 4288597345 4283923735 2168809733 10011746 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9814110 10077536 2370136325 4284121370 4288663137 4288597092 4288070239 4288004190 4288004190 4288004190 4288004190 4288070239 4288597092 4288663137 4284121370 2370136325 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9945952 2470799621 4284713764 4288794981 4288465507 4287938654 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287938654 4288465507 4288794981 4284713764 2470799621 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 256207109 2521131269 4285108778 4288794468 4288333408 4287872347 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287872347 4288333408 4288794468 4285108778 2521131269 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 709191941 2521131269 4285700914 4288662882 4288070237 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4288070237 4288662882 4285700914 2521131269 709191941 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1011181829 2772789509 4286227771 4288465504 4287872858 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287872858 4288465504 4286227771 2772789509 1011181829 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1313171717 4282870535 4286556735 4288268124 4287741015 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287741015 4288268124 4286556735 4282870535 1313171717 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1615161605 4282936328 4286820420 4288070745 4287477844 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287477844 4288070745 4286820420 4282936328 1615161605 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1766156549 4283199756 4287083848 4287938903 4287346258 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287346258 4287938903 4287083848 4283199756 1766156549 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2068146437 4283331342 4287215177 4287675731 4287148878 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287148878 4287675731 4287215177 4283331342 2068146437 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2168809733 4283528977 4287412556 4287543889 4287016780 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4287016780 4287543889 4287412556 4283528977 2168809733 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2370136325 4283857941 4287346763 4287346253 4286819401 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286819401 4287346253 4287346763 4283857941 2370136325 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2420467973 4283989784 4287347019 4287083338 4286622023 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286622023 4287083338 4287347019 4283989784 2420467973 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2470799621 4284384541 4287215433 4286885703 4286424899 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424899 4286885703 4287215433 4284384541 2470799621 4548869 16777215 16777215 16777215 16777215 16777215 16777215 608528645 4283331342 4286688579 4286622531 4286227520 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227520 4286622531 4286688579 4283331342 608528645 16777215 16777215 16777215 16777215 16777215 16777215 2370136325 4284647973 4286425151 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286425151 4284647973 2370136325 16777215 16777215 16777215 16777215 16777215 16777215 3427100933 4285305648 4286095676 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4286095676 4285305648 3427100933 16777215 16777215 16777215 16777215 16777215 16777215 3527764229 4285239855 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285634870 4283857688 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4283857688 4285634870 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285239855 3527764229 16777215 16777215 16777215 16777215 16777215 16777215 2923784453 4284713510 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285174061 4283199757 4282738949 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4282738949 4283199757 4285174061 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4284713510 2923784453 16777215 16777215 16777215 16777215 16777215 16777215 1615161605 4283726358 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4284581924 4282870535 1816488197 4282738949 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4282738949 1816488197 4282870535 4284581924 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4283726358 1615161605 16777215 16777215 16777215 16777215 16777215 16777215 16777215 3024447749 4284581667 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4283989530 2923784453 1162176773 7115568 4282738949 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4282738949 4548869 1162176773 2923784453 4283989530 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4284581667 3024447749 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1262840069 4282738949 4283857687 4284976682 4285174061 4285174061 4285174061 4284581924 4283462929 2521131269 356870405 6983981 6983981 4282738949 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4282738949 4548869 4548869 356870405 2521131269 4283462929 4284581924 4285174061 4285174061 4285174061 4284976682 4283857687 4282738949 1262840069 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 205875461 2219141381 4282738949 4283068171 4283133707 4282870535 3276105989 1514498309 16777215 16777215 6786602 6786602 4282738949 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4282738949 4548869 4548869 4548869 4548869 1514498309 3276105989 4282870535 4283133707 4283068171 4282738949 2219141381 205875461 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 54880517 658860293 709191941 256207109 16777215 16777215 16777215 16777215 6655015 6655015 4282738949 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 256207109 709191941 658860293 54880517 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 6457637 6457637 4282738949 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 6326050 6326050 4282738949 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 6194208 6194208 4282738949 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 6062621 6062621 4282738949 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5931035 5931035 4282738949 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5799449 5799449 4282738949 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5667862 5667862 4282738949 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5536276 5536276 4282738949 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5404690 5404690 4282738949 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5338640 5338640 4282738949 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4282738949 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5207055 5207055 2823121157 4283199500 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283199500 2823121157 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5141261 5141261 1061513477 4282804742 4283265548 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283265548 4282804742 1061513477 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5009676 5009676 5009676 2017814789 4282804742 4283068170 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283068170 4282804742 2017814789 5009676 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4943882 4943882 4943882 4943882 1464166661 3225774341 4282804998 4282936584 4283002377 4283002377 4282936584 4282804998 3225774341 1464166661 4943882 4943882 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 960850181 2470799621 3125111045 3125111045 2470799621 960850181 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
configurationChangedIcon
	^ (Form
	extent: 24@24
	depth: 32
	fromArray: #( 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1714558735 1798707217 117440512 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 335676163 3178315048 4293494062 4294086450 3701490203 470156291 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 335676163 3193792361 4293449168 4292116059 4292701221 4294082346 3701489434 470156291 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 184549633 3193792105 4291085508 4293059298 4293848814 4292520346 4292110131 4293487393 3701488664 470156291 0 0 0 0 0 0 0 0 0 0 0 0 0 184549633 2601467211 4288853435 4292401368 4293848814 4292598747 4293190884 4292855488 4291647271 4293089048 3431084567 0 0 0 0 0 0 0 0 0 0 0 0 184549633 2517186373 4280726496 4280790231 4285118669 4290168266 4292532954 4291019715 4292861919 4292057480 4291313424 4291313426 1074792968 0 0 0 0 0 0 0 0 0 0 184549633 2517186116 4280659417 4280592336 4282170336 4282172652 4281907939 4288721848 4292203989 4292467161 4292927455 4290923820 4138415381 402916098 0 0 0 0 0 0 0 0 0 184549633 2517185858 4280526801 4280525256 4282037977 4282040037 4280858854 4280859111 4281840345 4290495944 4293519849 4291611852 4121462912 1680349204 0 0 0 0 0 0 0 0 0 184549633 2517120065 4280394186 4280392384 4281839826 4281841885 4280660189 4280725982 4280659931 4281972442 4285508283 4291480266 4103247512 1629036321 0 0 0 0 0 0 0 0 0 184549633 2517119808 4280261313 4280193976 4281641419 4281709270 4280527315 4280527572 4280526801 4281774290 4281443268 4280586676 4101410710 1629036321 0 0 0 0 0 0 0 0 0 184549633 2685286209 4280128697 4280061104 4281443267 4281576397 4280394186 4280394443 4280328136 4281575883 4281310652 4280060590 3843188353 1040255500 0 0 0 0 0 0 0 0 0 335741698 3189720390 4279995825 4279928232 4281244860 4281378246 4280195521 4280261314 4280195263 4281377731 4281112502 4279927974 3843122045 1040255500 0 0 0 0 0 0 0 0 0 100663296 3189719620 4279862953 4279795359 4280980143 4281113531 4280062134 4280062648 4280062134 4281179323 4280914350 4279795102 3843055480 1040255500 0 0 0 0 0 0 0 0 0 0 1732323588 4280971383 4279530129 4280715942 4280715942 4279796130 4279863467 4279863468 4280915636 4280716456 4279662486 3842989173 1040255500 0 0 0 0 0 0 0 0 0 0 0 3180223756 4294753844 4288783951 4281302403 4279529871 4279530385 4279663258 4280716971 4280583842 4279529871 3842922864 1040255500 0 0 0 0 0 0 0 0 0 0 0 503842048 4293697049 4294949675 4294955825 4292855867 4281036915 4279462792 4280385690 4280385433 4279463048 3842856301 1040255500 0 0 0 0 0 0 0 0 0 0 0 0 2052469505 4294747934 4294949411 4294953766 4294954022 4292721457 4280775807 4280253332 4279330691 4095171694 1124338702 0 0 0 0 0 0 0 0 0 0 0 0 0 3753471751 4294943767 4294948634 4294950427 4294949915 4294948378 4287333700 4279263869 4095105643 1594955538 0 0 0 0 0 0 0 0 0 0 0 0 0 1092555264 4294086922 4294678798 4294944783 4294944015 4294745102 4294546701 4293168145 4097662544 1628510226 0 0 0 0 0 0 0 0 0 0 0 0 0 0 2639540996 4293756677 4294281990 4294544646 4294019334 4293231620 3129561089 1715874048 268632576 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1997015048 4282598211 4287125525 4293165057 3281081088 1867328768 369427200 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 50331648 3742963993 4280690214 1996949255 335741440 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 637600001 1577453062 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
configurationIcon
	^(Form
	extent: 24@24
	depth: 32
	fromArray: #( 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 117440512 2808374372 4173447617 4291611852 4291611852 4291611852 4291611852 3886655913 1630350637 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1546332971 4293717228 4294177779 4293914607 4293914607 4293914607 4293914607 4294440951 3954159535 117440512 0 0 0 0 0 0 0 0 0 0 0 0 0 0 2135706700 4293914607 4293848814 4293848814 4293848814 4293848814 4293848814 4293848814 4293519849 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 3650656408 1311188775 0 0 2135706700 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4293783021 4292863206 4287738556 4286358705 4286358705 4286358962 4286819256 3762711672 654378504 0 2135706700 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4293651435 4283078060 4281258222 4281457140 4281457140 4281457140 4281457140 4281456884 4280196284 687933193 2135706700 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4292534497 4280062133 4280924646 4280924132 4280924132 4280924132 4280924132 4280924132 4280924389 2047093302 2135706700 4293454056 4293059813 4288329407 4286161583 4286161583 4286161583 4286161583 4286161583 4286161583 4286161583 4286161583 4286161583 4286161583 4285504426 4280062648 4280857054 4280857054 4280857054 4280857054 4280857054 4280857054 4280857054 2131045690 2135706700 4293388263 4284061867 4280859103 4281124586 4281124585 4281124585 4281124585 4281124585 4281124585 4281124585 4281124585 4281124585 4281124585 4281124329 4280923876 4280724438 4280724438 4280724438 4280724438 4280724438 4280724438 4280724438 2131045690 2135706700 4293256677 4279927201 4280592080 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 4280526029 2131045690 2135706700 4293125091 4279597980 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 4280392899 2131045690 2135706700 4292993505 4279531415 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 4280259769 2131045690 2135706700 4292927712 4279464850 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 4280061103 2131045690 2135706700 4292796126 4279398285 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 4279927717 2131045690 2135706700 4292730333 4279266184 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 4279729051 2131045690 2135706700 4292598747 4279199619 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 4279596178 2131045690 2135706700 4292532954 4279133311 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 4279463306 2131045690 1546332971 4291875024 4279329661 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330690 4279330434 2047093302 117440512 2875285857 4181488002 4279198075 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279263868 4279198076 4279066233 704710409 0 0 150994945 1560484129 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2131045690 2030315829 738264841 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalAlcocer 3/24/2012 19:07'!
loadProject
"		( Form fromFileNamed: '/Users/juampi/Downloads/icons/PNG/onebit_02.png') storeString "
		^ (Form
	extent: 48@48
	depth: 32
	fromArray: #( 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2866667 2866667 2866667 2866667 2866667 51010421 1208638325 2366266229 3372899189 3423230837 4228537205 4228537205 3423230837 3372899189 2366266229 1208638325 51010421 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 678773 678773 678773 678773 678773 2866667 2866667 2866925 805985141 2567592821 4278934903 4279731868 4280529345 4281259746 4281325795 4281857533 4281857533 4281325795 4281259746 4280529345 4279731868 4278934903 2567592821 805985141 678773 678773 678773 678773 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 678773 678773 678773 678773 678773 2866410 453663605 2315934581 4279134338 4280727240 4281656823 4281656575 4281456383 4281322750 4281189363 4281123055 4281123055 4281189363 4281322750 4281456383 4281656575 4281656823 4280727240 4279134338 2315934581 453663605 678773 678773 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 678773 678773 678773 678773 678773 1611291509 4278935418 4280329660 4281458169 4281390079 4281123313 4280990440 4280990183 4280990183 4280990183 4280990183 4280990183 4280990183 4280990183 4280990183 4280990440 4281123313 4281390079 4281458169 4280329660 4278935418 1611291509 678773 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 678773 678773 678773 678773 2013944693 4279134082 4280992738 4281389823 4281123312 4280989925 4280989668 4280989668 4280989668 4280989668 4280989668 4280989668 4280989668 4280989668 4280989668 4280989668 4280989668 4280989668 4280989925 4281123312 4281389823 4280992738 4279134082 2064276341 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 678773 678773 678773 2064276341 4279333519 4281125103 4281190905 4280990182 4280923617 4280923617 4280923617 4280459721 4279929774 4279531671 4279200134 4278935417 4278935417 4279200134 4279531671 4279929774 4280459721 4280923617 4280923617 4280923617 4280990182 4281190905 4281191152 4279333519 2064276341 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 678773 678773 1611291509 4279068290 4280991984 4281123570 4280857825 4280857310 4280857310 4280393157 4279664287 4279592577 3126566834 2895103701 2813780205 2748116986 2748116986 2813780205 2895103701 3126566834 4279592577 4279664287 4280393157 4280857310 4280857310 4280857825 4281123570 4280991984 4279068290 1611291509 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 678773 453663605 4278935160 4280659930 4281057777 4280791774 4280791259 4280791259 4279995825 4279528584 2808260797 2663574262 2647519740 2647519740 2647519740 2647519740 2647519740 2647519740 2647519740 2647519740 2663574262 2808260797 4279528584 4279995825 4280791259 4280791259 4280791774 4281057777 4280659930 4278935160 453663605 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 678773 2315934581 4279930290 4280991726 4280791260 4280724952 4280724952 4279862953 4280183427 2746014440 2580279547 2580279547 2580279547 2580279547 2580279547 2580279547 2580279547 2580279547 2580279547 2580279547 2580279547 2580279547 2746014440 4280183427 4279862953 4280724952 4280724952 4280791260 4280991726 4279930290 2315934581 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 705321845 4279068033 4280857567 4280857310 4280724180 4280724180 4279929261 4279657854 2612125421 2512842234 2512842234 2512842234 2512842234 2512842234 2512842234 2512842234 2512842234 2512973562 2512973562 2512842234 2512973562 2512842234 2512973562 2628968429 4279657854 4279929261 4280724180 4280724180 4280857310 4280857567 4279068033 705321845 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2466929525 4279995311 4280858082 4280658129 4280657872 4280260026 4279134083 2408368605 2428693496 2428693496 2428693496 2428693496 2428693496 2428693496 2428693496 2428693496 2428693496 2428693496 2428693496 2428693496 2428693496 2428693496 2428693496 2428693496 2408368605 4279134083 4280260026 4280657872 4280658129 4280858082 4279995311 2466929525 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 202005365 4278935417 4280592337 4280658644 4280591308 4280591308 4279597208 2468643231 2344478966 2344478966 2344478966 2344478966 2344478966 2344478966 2344478966 2344478966 2344478966 2344478966 2344478966 2344478966 2344478966 2344478966 2344478966 2344478966 2344478966 2344478966 2468643231 4279597208 4280591308 4280591308 4280658644 4280592337 4278935417 202005365 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1510628213 4279465107 4280592079 4280525257 4280525000 4280193462 4279000954 1735246558 2260198899 2260198899 2260198899 2243355891 2243355891 2260198899 2260198899 2243355891 2260198899 2260198899 2260198899 2243355891 2260198899 2243355891 2260198899 2260198899 2260198899 2243355891 1735246558 4279000954 4280193462 4280525000 4280525257 4280592079 4279465107 1510628213 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2567592821 4279796388 4280525258 4280458436 4280458436 4279729567 2769054087 1652543207 2159010288 2142233072 2159010288 2159010288 2159010288 2142233072 2159010288 2142233072 2159010288 2159010288 2159010288 2159010288 2159010288 2159010288 2159010288 2159010288 2159010288 2159010288 1652543207 2769054087 4279729567 4280458436 4280458436 4280525258 4279796388 2567592821 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 3322567541 4279995310 4280393156 4280326591 4280326591 4279332749 2098099606 1500234720 2041044204 2041044204 2057886957 2057886957 2057886957 2057886957 2041044204 2057886957 2057886957 2057886957 2057886957 2057886957 2041044204 2057886957 2057886957 2041044204 2057886957 2057886957 1500234720 2098099606 4279332749 4280326591 4280326591 4280393156 4279995310 3322567541 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 3926547317 4280127669 4280326335 4280260027 4280260027 4279067776 1561297318 1194633678 1939855080 1939855080 1939855080 1939855080 1939855080 1939855080 1939855080 1939855080 1939855080 1939855080 1939855080 1939855080 1939855080 1939855080 1939855080 1939855080 1939855080 1939855080 1194633678 1561297318 4279067776 4280260027 4280260027 4280326335 4280127669 3926547317 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4178205557 4280193460 4280193975 4280193718 4280193718 4278934904 1192333239 1074960064 1601947100 1838469347 1838469347 1838469347 1838469347 1838469347 1838469347 1838469347 1838469347 1838469347 1838469347 1838469347 1838469347 1838469347 1838469347 1838469347 1838469347 1601947100 1074960064 1192333239 4278934904 4280193718 4280193718 4280193975 4280193460 4178205557 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4178205557 4280126897 4280127154 4280127154 4280127154 4278934903 1192331695 1074958777 1143446463 1686357722 1720305884 1737148892 1720305884 1737148892 1720305884 1720305884 1737148892 1720305884 1720305884 1720305884 1737148892 1737148892 1720305884 1737148892 1686357722 1143446463 1074958777 1192331695 4278934903 4280127154 4280127154 4280127154 4280126897 4178205557 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 3926547317 4279994025 4280060590 4280060590 4280060590 4279067262 1561294744 1074957234 1074957234 1177393339 1551154130 1618788308 1618788308 1618788308 1618788308 1618788308 1618788308 1635696853 1618788308 1618788308 1618788308 1635696853 1618788308 1551154130 1177393339 1074957234 1074957234 1561294744 4279067262 4280060590 4280060590 4280060590 4279994025 3926547317 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 3322567541 4279729565 4279994281 4279994281 4280060588 4279200134 2097965704 1074890412 1074890412 1074890412 1092127407 1296409022 1500296396 1534047949 1517139404 1517139404 1517139404 1517139404 1517139404 1517139404 1517139404 1500296396 1296409022 1092127407 1074890412 1074890412 1074890412 2097965704 4279200134 4280060588 4279994281 4279994281 4279729565 3322567541 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 1315860 1315860 1315860 1315860 1315860 2567592821 4279530386 4279927717 4279927717 4279994539 4279398799 2768986750 1074889125 1074889125 1074889125 1074889125 1074889125 1092126120 1245616566 1330553276 1398581697 1432333251 1432333251 1398581697 1330553276 1245616566 1092126120 1074889125 1074889125 1074889125 1074889125 1074889125 2768986750 4279398799 4279994539 4279927717 4279927717 4279530386 2567592821 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 1315860 1315860 1315860 1315860 1315860 1510628213 4279199876 4279861152 4279861152 4279928231 4279664030 4278935160 1276147094 1074887839 1074887839 1074887839 1074887839 1074887839 1074887839 1074887839 1074887839 1074887839 1074887839 1074887839 1074887839 1074887839 1074887839 1074887839 1074887839 1074887839 1074887839 1276147094 4278935160 4279664030 4279928231 4279861152 4279861152 4279199876 1510628213 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 1315860 1315860 1315860 1315860 1315860 202005365 4278934903 4279794587 4279794844 4279861152 4279928232 4279266441 2366399359 1074821273 1074821273 1074821273 1074821273 1074821273 1074821273 1074821273 1074821273 1074821273 1074821273 1074821273 1074821273 1074821273 1074821273 1074821273 1074821273 1074821273 1074821273 2366399359 4279266441 4279928232 4279861152 4279794844 4279794587 4278934903 202005365 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 1315860 1315860 1315860 1315860 1315860 1315860 2517261173 4279397770 4279728536 4279728536 4279795873 4279597722 4279001468 1628268677 1074819987 1074819987 1074819987 1074819987 1074819987 1074819987 1074819987 1074819987 1074819987 1074819987 1074819987 1074819987 1074819987 1074819987 1074819987 1074819987 1628268677 4279001468 4279597722 4279795873 4279728536 4279728536 4279331977 2466929525 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 1315860 1315860 1315860 1315860 1315860 1315860 755653493 4278935160 4279596179 4279661972 4279728280 4279796131 4279465107 4278869110 1443784838 1074818958 1074818958 1074818958 1074818958 1074818958 1074818958 1074818958 1074818958 1074818958 1074818958 1074818958 1074818958 1074818958 1074818958 1443784838 4278869110 4279465107 4279796131 4279728280 4279661972 4279596179 4278935160 705321845 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 1315860 1315860 1315860 1315860 1315860 1315860 678773 2315934581 4279265155 4279595664 4279595664 4279662486 4279796130 4279399056 4278869110 1628267647 1074817928 1074817928 1074817928 1074817928 1074817928 1074817928 1074817928 1074817928 1074817928 1074817928 1074817928 1074817928 1628267647 4278869110 4279399056 4279796130 4279662486 4279595664 4279595664 4279265155 2315934581 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 1315860 1315860 1315860 1315860 1315860 1315860 252974100 2702319652 4278869110 4279397512 4279529356 4279529356 4279596179 4279729823 4279399571 4279001725 2366398073 1276077185 1074816900 1074816900 1074816900 1074816900 1074816900 1074816900 1074816900 1074816900 1276077185 2366398073 4279001725 4279399571 4279729823 4279596179 4279529356 4279529356 4279397512 4278869110 453663605 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 1315860 1315860 1315860 1315860 1315860 252974100 2517898260 4282861383 4283067511 4278934904 4279397255 4279463049 4279463049 4279529615 4279597466 4279532187 4279266700 4278935160 2768985463 2097962617 1561157755 1192125310 1192125310 1561157755 2097962617 2768985463 4278935160 4279266700 4279532187 4279597466 4279529615 4279463049 4279463049 4279397255 4278934904 1812618101 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 1315860 1315860 1315860 1315860 252974100 2517898260 4282598211 4285164138 4283453520 4280766557 4279000696 4279330948 4279396742 4279396742 4279397513 4279530129 4279598238 4279532445 4279333779 4279134855 4279001726 4278934903 4278934903 4279001726 4279134855 4279333779 4279532445 4279598238 4279530129 4279397513 4279396742 4279396742 4279330948 4279000696 2164939637 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 1315860 1315860 1315860 252974100 2517898260 4282466625 4284966759 4283321934 4283782485 4284177243 4281292387 4278934646 4279264384 4279330691 4279330691 4279330691 4279331206 4279398028 4279465622 4279598238 4279599525 4279666089 4279666089 4279599525 4279598238 4279465622 4279398028 4279331206 4279330691 4279330691 4279330691 4279264384 4278934646 2064276341 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 1315860 1315860 252974100 2517898260 4282335039 4284769380 4283453520 4284111450 4284966759 4285032552 4284111450 4281092692 4278868853 4279132283 4279330176 4279330176 4279330176 4279330176 4279330176 4279330176 4279330176 4279330176 4279330176 4279330176 4279330176 4279330176 4279330176 4279330176 4279330176 4279330176 4279132283 4278868853 1611291509 678773 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 1315860 252974100 2517898260 4282203453 4284440415 4283256141 4283979864 4284966759 4285229931 4284835173 4283585106 4282203453 4281811268 4279649105 4278934646 4279132026 4279263869 4279263869 4279263869 4279263869 4279263869 4279263869 4279263869 4279263869 4279263869 4279263869 4279263869 4279263869 4279132026 4278934646 2366266229 503995253 678773 678773 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 252974100 2517898260 4282071867 4284243036 4283124555 4283914071 4284835173 4285229931 4284835173 4283848278 4282137660 4282071867 4280690214 2517898260 839538801 2567592821 4278868853 4278934903 4279066232 4279132282 4279132282 4279198075 4279198075 4279132282 4279132282 4279066232 4278934903 4278868853 2567592821 805985141 678773 678773 678773 678773 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 252974100 2517898260 4281940281 4283914071 4282861383 4283716692 4284703587 4285032552 4284703587 4283716692 4282137660 4281874488 4280624421 2517898260 252974100 1007481 1007481 101342069 1258969973 2466929525 3423230837 3473562485 4278868853 4278868853 3473562485 3423230837 2466929525 1258969973 101342069 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 202642452 2517898260 4281742902 4283585106 4282598211 4283585106 4284572001 4284900966 4284572001 4283585106 4282006074 4281677109 4280558628 2517898260 252974100 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 2517898260 4281545523 4283387727 4282203453 4283387727 4284440415 4284835173 4284440415 4283453520 4281874488 4281545523 4280492835 2517898260 252974100 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2165576724 4280756007 4282927176 4281874488 4282795590 4284111450 4284637794 4284308829 4283256141 4281677109 4281348144 4280361249 2517898260 252974100 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 3927184404 4281084972 4281611316 4281216558 4283124555 4284111450 4284045657 4283124555 4281479730 4281216558 4280295456 2517898260 252974100 1315860 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 3574862868 4280756007 4281019179 4281019179 4282269246 4282927176 4282466625 4281084972 4281019179 4280229663 2517898260 252974100 1315860 1315860 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1813255188 4279834905 4280821800 4280887593 4280887593 4280887593 4280887593 4280887593 4280163870 2517898260 252974100 1315860 1315860 1315860 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 2316571668 4279769112 4280690214 4280756007 4280756007 4280756007 4280098077 2517898260 252974100 1315860 1315860 1315860 1315860 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 2316571668 4279769112 4280427042 4280558628 4279966491 2517898260 252974100 1315860 1315860 1315860 1315860 1315860 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1315860 1315860 1315860 1813255188 3574862868 3977516052 2215908372 1315860 1315860 1315860 1315860 1315860 1315860 1315860 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
newConfigurationIcon
	"( Form fromFileNamed: '/home/juampi/Downloads/icons/PNG/onebit_31.png') storeString "
	^ (Form
	extent: 48@48
	depth: 32
	fromArray: #( 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 10143076 2521131269 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 2521131269 10208868 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 10077283 4282738949 4289452911 4290309239 4290309239 4290309239 4290309239 4290309239 4290309239 4290309239 4290309239 4290309239 4290309239 4289584496 4283068171 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 10011489 4282738949 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4288201569 4283067914 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9879904 4282738949 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4283067914 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9814110 4282738949 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4283067914 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9682525 4282738949 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4283067914 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9616475 4282738949 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4283067914 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9484889 4282738949 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4283002378 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9353303 4282738949 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4283002378 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9221716 4282738949 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4283002378 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 9090130 4282738949 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4283002122 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 8958544 4282738949 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4283002121 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 8826957 4282738949 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4283002121 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 8695115 4282738949 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4283002121 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 2269473029 4031080709 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4287214668 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4287214668 4283002377 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 2521131269 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4287280970 4288203092 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4287741776 4287148875 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4287148875 4287675983 4288203092 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4288268884 4287544398 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4286227007 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4286029885 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285898298 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285766456 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285569077 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285437490 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285305647 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285174061 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4285042475 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4284845096 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4282738949 4548869 16777215 16777215 16777215 16777215 16777215 4031080709 4284713509 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4282804742 155543813 16777215 16777215 16777215 16777215 16777215 2269473029 4031080709 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282870535 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4282870535 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 2521131269 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282870535 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4282870535 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804999 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4282804999 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804742 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4282804742 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282804741 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4283331341 4282804741 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282738949 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4283199756 4282738949 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 256207109 4282738949 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4283133962 4282738949 256207109 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4878089 2521131269 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 4282738949 2521131269 4878089 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
packageIcon
	^ (Form
	extent: 24@24
	depth: 32
	fromArray: #( 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1882535221 3802309282 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4173447617 3111351155 554306058 0 0 0 0 991171604 4292796126 4294375158 4293980400 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4294111986 4294572537 3161814389 0 0 0 0 2068268871 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4293914607 4294046193 4240424895 0 0 0 0 2135706700 4293848814 4293848814 4292401368 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291085508 4293848814 4293848814 4291019715 0 0 0 0 2135706700 4293783021 4293783021 4292401368 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291085508 4293783021 4293783021 4291019715 0 0 0 0 2135706700 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4293717228 4290953922 0 0 0 0 2135706700 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4293585642 4290888129 0 0 0 0 2135706700 4293519849 4293519849 4290888129 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288387995 4293519849 4293519849 4290888129 0 0 0 0 2135706700 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4293454056 4290822336 0 0 0 0 2135706700 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4293322470 4290756543 0 0 0 0 2135706700 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4293256677 4290756543 0 0 0 0 2135706700 4293190884 4293190884 4290690750 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288387995 4293190884 4293190884 4290690750 0 0 0 0 2135706700 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4293059298 4290624957 0 0 0 0 2135706700 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4292993505 4290624957 0 0 0 0 2135706700 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4292927712 4290559164 0 0 0 0 2135706700 4292796126 4292796126 4290493371 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4288256409 4290493371 4292796126 4292796126 4292796126 4292796126 4292796126 4292796126 4292796126 4290493371 0 0 0 0 2135706700 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4290493371 0 0 0 0 2135706700 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4292664540 4290427578 0 0 0 0 2135706700 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292598747 4292532954 4290427578 4291611852 4291611852 4239306414 0 0 0 0 2135706700 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4292532954 4290888129 4293717228 4293454056 2875549029 0 0 0 0 1731408691 4292072403 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292467161 4292335575 4290756543 4293059298 3751122325 453445383 0 0 0 0 285410051 3767570576 4291940817 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4292401368 4291414473 4290822336 3616049288 520685833 0 0 0 0 0 0 268632835 1680879664 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 1428431908 33554432 0 0 0 0)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
update
 ^ 
(Form
	extent: 51@51
	depth: 32
	fromArray: #( 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 1076505130 3028912521 3432815772 3432815772 3432881565 3432947358 3432947358 3433013151 3433078944 3433078944 3416301728 3433210530 3416433314 3433210530 3416433314 3433342116 3433342116 3433407909 3433407909 3433407909 3433407909 3433407909 3433407909 3433342116 3433342116 3433276323 3433210530 3433210530 3433144737 3433144737 3433078944 3433013151 3432947358 3432947358 3432881565 3415972763 3415906970 3415906970 3415841177 3415775384 3415775384 2810019197 689510681 0 0 0 0 0 0 0 134349314 3921591998 4292532954 4292467161 4292532954 4292532954 4292598747 4292598747 4292664540 4292664540 4292664540 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292730333 4292664540 4292664540 4292664540 4292598747 4292532954 4292532954 4292467161 4292467161 4292401368 4292401368 4292335575 4292335575 4292269782 4292203989 4292203989 4292138196 4292138196 4292072403 4292072403 4292006610 4292006610 4292006610 4292006610 4292006610 4292072403 3247345294 33620225 0 0 0 0 0 0 671943949 4291217094 4291019715 4290953922 4290953922 4290953922 4290953922 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4291019715 4290953922 4290953922 4290953922 4290888129 4290822336 4290822336 4290756543 4290756543 4290690750 4290624957 4290624957 4290624957 4290624957 4290559164 4290559164 4290559164 4290493371 4290493371 4290493371 4290427578 4290427578 4290427578 4290427578 4290361785 4290427578 4290361785 4290493371 4290624957 4105417651 84083459 0 0 0 0 0 0 739053069 4289506476 4289177511 4289045925 4288980132 4288980132 4288980132 4288980132 4288980132 4288914339 4288914339 4288848546 4288848546 4288848546 4288782753 4288782753 4288716960 4288651167 4288585374 4288585374 4288519581 4288453788 4288387995 4288387995 4288453788 4288387995 4288387995 4288387995 4288387995 4288387995 4288387995 4288387995 4288453788 4288387995 4288453788 4288453788 4288453788 4288453788 4288519581 4288519581 4288519581 4288651167 4288782753 4154565025 84083459 0 0 0 0 0 67174656 1343954958 4287534460 4287271287 4287205494 4287205749 4287271542 4287271541 4287337333 4287337333 4287403125 4287403124 4287403380 4287403636 4287469171 4287469171 4287469427 4287469426 4287469425 4287469425 4287469425 4287469425 4287469424 4287403888 4287403631 4287403631 4287338095 4287337839 4287272047 4287272048 4287271791 4287205999 4287140463 4287140208 4287074415 4287074159 4287074160 4287008368 4287008368 4286942576 4286942320 4286876785 4286876529 4287008116 4203319159 722473735 16777216 0 0 0 0 2520929050 4119111733 4287674170 4287937340 4288200509 4288397888 4288595521 4288858691 4289056069 4289253703 4289451080 4289648458 4289845835 4289977421 4290174798 4290306639 4290438225 4290569553 4290701394 4290832979 4290898771 4290964563 4291030611 4291030355 4290964562 4290833233 4290701648 4290635598 4290504013 4290306635 4290175049 4289977927 4289780550 4289648708 4289385794 4289188160 4288990781 4288793404 4288530233 4288332855 4288069685 4287806515 4287608881 4287345711 4287082542 4017724716 1915763731 0 0 0 0 4253331243 4287149352 4287412521 4287609898 4287872811 4288070444 4288268077 4288465455 4288663088 4288860465 4288992050 4289255219 4289386804 4289518390 4289715767 4289847608 4289978937 4290176058 4290242107 4290373692 4290505021 4290570813 4290636862 4290636607 4290571069 4290505021 4290373436 4290307643 4290176059 4289978937 4289847353 4289715767 4289583926 4289452341 4289254707 4289057586 4288860209 4288728368 4288465199 4288268077 4288070444 4287872811 4287609898 4287412265 4287149095 4286951719 3579936799 50397440 0 0 0 4269186343 4285964323 4286161956 4286424869 4286622502 4286819879 4287017512 4287214889 4287477802 4287675179 4287938092 4288135213 4288332846 4288529967 4288727088 4288858929 4289056050 4289187635 4289253684 4289385269 4289516853 4289582646 4289648439 4289648183 4289582646 4289516597 4289385269 4289319220 4289187891 4289056051 4288924465 4288727088 4288595503 4288332591 4288135213 4287938093 4287740715 4287543082 4287280169 4287082792 4286885415 4286622502 4286425125 4286161956 4285964579 4285766946 3511906330 50397440 0 0 0 4201748010 4285701154 4285964323 4286161700 4286359077 4286556710 4286754087 4287017000 4287214377 4287477546 4287674667 4287937580 4288134957 4288332078 4288529455 4288661296 4288792881 4288924465 4289056051 4289187635 4289253428 4289385013 4289450805 4289450550 4289385013 4289318964 4289187380 4289055794 4288990002 4288858417 4288661040 4288529455 4288332078 4288134957 4287871788 4287674667 4287477290 4287279913 4287017000 4286819623 4286622246 4286359333 4286161700 4285964323 4285701410 4285503777 3444468505 50397440 0 0 0 3948047904 4284054810 4284252187 4284384027 4284581660 4284779037 4284911134 4285042974 4285240607 4285437984 4285569825 4285767202 4285899042 4286161955 4286293540 4286425380 4286556965 4286688550 4286819879 4287017255 4287083048 4287149097 4287280169 4287280169 4287148841 4287083048 4286951719 4286820135 4286754086 4286556966 4286425381 4286293540 4286161955 4285964834 4285767458 4285635361 4285437984 4285306143 4285108767 4284911134 4284779293 4284581661 4284384283 4284252187 4284054810 4283922969 3308999443 33554432 0 0 0 3493877271 4283791385 4283922970 4284120602 4284252443 4284450076 4284581917 4284714013 4284911646 4285109023 4285240863 4285372704 4285570081 4285767201 4285899043 4286030883 4286162211 4286293797 4286425381 4286622501 4286688294 4286819879 4286885671 4286885671 4286819879 4286688550 4286556965 4286425381 4286359589 4286162212 4286030627 4285899042 4285767201 4285570337 4285438496 4285240863 4285043487 4284977182 4284779549 4284582172 4284450076 4284252699 4284055066 4283988506 4283791129 4283659288 2956216336 16777216 0 0 0 3381103488 4291547330 4291810758 4292073673 4292271308 4292402894 4292534480 4292666066 4292863444 4292929237 4293060822 4293192664 4293258457 4293390043 4293455836 4293521629 4293587421 4293587422 4293587165 4293521628 4293455835 4293455578 4293324248 4293258199 4293126613 4292995027 4292863698 4292732112 4292600270 4292403148 4292271562 4292074183 4291942341 4291745219 4291613633 4291482047 4291415997 4291218619 4291087034 4291021241 4290889655 4290823862 4290757813 4290626228 4290363056 4289968298 2657446239 0 0 0 0 3197079695 4292993505 4293322470 4293585642 4293783021 4293914607 4294046193 4294177779 4294309365 4294375158 4294440951 4294572537 4294704123 4294704123 4294769916 4294835709 4294901502 4294901502 4294835709 4294769916 4294704123 4294638330 4294506744 4294440951 4294309365 4294177779 4294046193 4293914607 4293717228 4293585642 4293454056 4293256677 4293059298 4292927712 4292796126 4292664540 4292532954 4292335575 4292269782 4292138196 4292072403 4292006610 4291940817 4291743438 4291546059 4291085508 2539939170 0 0 0 0 2877785991 4292927712 4293256677 4293454056 4293717228 4293848814 4293914607 4294111986 4294243572 4294309365 4294375158 4294506744 4294638330 4294704123 4294769916 4294835709 4294835709 4294835709 4294769916 4294704123 4294638330 4294572537 4294506744 4294375158 4294243572 4294111986 4293980400 4293783021 4293651435 4293519849 4293322470 4293125091 4292993505 4292861919 4292730333 4292598747 4292401368 4292269782 4292138196 4292072403 4292006610 4291940817 4291875024 4291677645 4291480266 4290953922 2320782673 0 0 0 0 2575401344 4292796126 4293125091 4293388263 4293585642 4293717228 4293848814 4293980400 4294111986 4294243572 4294309365 4294440951 4294506744 4294638330 4294704123 4294769916 4294769916 4294769916 4294704123 4294638330 4294572537 4294506744 4294375158 4294309365 4294177779 4294046193 4293914607 4293717228 4293519849 4293388263 4293190884 4293059298 4292861919 4292730333 4292598747 4292467161 4292269782 4292138196 4292072403 4292006610 4291940817 4291875024 4291743438 4291611852 4291414473 4290822336 1950367808 0 0 0 0 2473883251 4292664540 4292993505 4293190884 4293454056 4293651435 4293783021 4293914607 4294046193 4294177779 4294243572 4294375158 4294440951 4294506744 4294572537 4294638330 4294638330 4294638330 4294638330 4294572537 4294506744 4294375158 4294309365 4294177779 4294046193 4293914607 4293717228 4293585642 4293454056 4293322470 4293125091 4292927712 4292796126 4292664540 4292532954 4292335575 4292203989 4292072403 4292072403 4291940817 4291875024 4291809231 4291677645 4291546059 4291348680 4290756543 1782135097 0 0 0 0 2254463070 4292532954 4292861919 4293059298 4293322470 4293519849 4293651435 4293783021 4293914607 4294046193 4294177779 4294243572 4294309365 4294440951 4294440951 4294506744 4294572537 4294572537 4294506744 4294440951 4294375158 4294309365 4294177779 4294046193 4293914607 4293783021 4293585642 4293454056 4293322470 4293190884 4292993505 4292796126 4292664540 4292532954 4292401368 4292269782 4292203989 4292072403 4292006610 4291875024 4291809231 4291743438 4291677645 4291414473 4291019715 4290427578 1647588403 0 0 0 0 1883785287 4292401368 4292664540 4292927712 4293125091 4293322470 4293454056 4293585642 4293783021 4293914607 4293980400 4294111986 4294177779 4294243572 4294309365 4294375158 4294375158 4294375158 4294309365 4294309365 4294243572 4294111986 4294046193 4293914607 4293783021 4293651435 4293454056 4293322470 4293190884 4293059298 4292927712 4292796126 4292927712 4293125091 4293125091 4293125091 4292796126 4292335575 4292072403 4291875024 4291743438 4291546059 4291282887 4290953922 4290690750 4290361785 1395535405 0 0 0 0 1681734973 4292203989 4292532954 4292730333 4292993505 4293190884 4293322470 4293454056 4293585642 4293717228 4293848814 4293980400 4294046193 4294111986 4294177779 4294177779 4294177779 4294177779 4294177779 4294111986 4294046193 4293980400 4293914607 4293717228 4293651435 4293454056 4293322470 4293190884 4293125091 4293125091 4293059298 4293125091 4293125091 4293717228 4294375158 4294506744 4294440951 4294243572 4293388263 4292927712 4291940817 4291348680 4291217094 4291019715 4290756543 4273584569 1026041896 0 0 0 0 1563899703 4292072403 4292335575 4292532954 4292796126 4292993505 4293125091 4293256677 4293388263 4293519849 4293651435 4293783021 4293848814 4293980400 4293980400 4293980400 4294046193 4294046193 4293980400 4293980400 4293848814 4293783021 4293651435 4293585642 4293454056 4293322470 4293190884 4293059298 4292730333 4292532954 4292598747 4292730333 4292993505 4294375158 4294638330 4294704123 4294638330 4294572537 4294177779 4294309365 4294046193 4292993505 4291611852 4291085508 4290888129 4256675766 925181220 0 0 0 0 1294872366 4291875024 4292138196 4292335575 4292598747 4292730333 4292927712 4293059298 4293190884 4293322470 4293454056 4293585642 4293651435 4293717228 4293783021 4293783021 4293848814 4293848814 4293783021 4293717228 4293651435 4293585642 4293519849 4293388263 4293256677 4293125091 4293059298 4292401368 4292138196 4292269782 4292401368 4292598747 4293059298 4294638330 4294769916 4294769916 4294704123 4294704123 4294638330 4294572537 4294440951 4294243572 4293651435 4291940817 4290888129 4189172400 840769052 0 0 0 0 942221609 4274834636 4291940817 4292138196 4292335575 4292532954 4292730333 4292861919 4292993505 4293125091 4293190884 4293322470 4293388263 4293519849 4293519849 4293585642 4293585642 4293585642 4293519849 4293519849 4293454056 4293454056 4293322470 4293190884 4293059298 4293125091 4293388263 4292664540 4291875024 4292072403 4292335575 4292927712 4294177779 4294769916 4294835709 4294835709 4294769916 4294769916 4294704123 4294638330 4294572537 4294440951 4294243572 4293651435 4291940817 4054428072 672338706 0 0 0 0 841229347 4257597124 4291743438 4291940817 4292138196 4292269782 4292467161 4292598747 4292730333 4292861919 4292993505 4293059298 4293125091 4293256677 4293256677 4293322470 4293322470 4293322470 4293322470 4293322470 4293256677 4293190884 4293125091 4292993505 4292401368 4293125091 4293519849 4292598747 4291743438 4292072403 4292401368 4292796126 4294309365 4294835709 4294901502 4294901502 4294835709 4294769916 4294769916 4294440951 4294046193 4294243572 4294309365 4294046193 4293454056 3920802482 487262987 0 0 0 0 773594139 4173053114 4291480266 4291677645 4291875024 4292006610 4292203989 4292335575 4292467161 4292598747 4292730333 4292796126 4292861919 4292927712 4292993505 4293059298 4293125091 4293125091 4293059298 4293059298 4293059298 4292993505 4292993505 4292598747 4291348680 4292730333 4293585642 4292598747 4291743438 4292138196 4293190884 4294243572 4294769916 4294835709 4294967295 4294901502 4294835709 4294835709 4294638330 4294046193 4293848814 4293717228 4293717228 4293848814 4293322470 4123971278 1109993769 0 0 0 0 638652688 4021136812 4291217094 4291414473 4291611852 4291743438 4291940817 4292072403 4292203989 4292335575 4292467161 4292532954 4292598747 4292730333 4292796126 4292796126 4292796126 4292861919 4292861919 4292861919 4292861919 4292861919 4292598747 4292401368 4291151301 4291940817 4293519849 4291743438 4291743438 4293190884 4294375158 4294440951 4293651435 4294375158 4294901502 4294901502 4294835709 4294769916 4294243572 4294111986 4294111986 4293717228 4293848814 4293190884 4292664540 4292138196 3432815772 117572098 0 0 0 520488454 3885997983 4290953922 4291151301 4291348680 4291546059 4291677645 4291809231 4291940817 4292072403 4292203989 4292269782 4292401368 4292467161 4292467161 4292532954 4292598747 4292664540 4292664540 4292664540 4292664540 4292664540 4292072403 4292072403 4291019715 4292861919 4293519849 4292006610 4292335575 4294177779 4294440951 4294572537 4294506744 4294769916 4294835709 4294835709 4294769916 4294243572 4293980400 4294309365 4293914607 4293651435 4293454056 4293059298 4292532954 4292006610 4274768843 1581137470 0 0 0 503579651 3835468955 4290756543 4290888129 4291085508 4291282887 4291414473 4291546059 4291677645 4291809231 4291940817 4292072403 4292138196 4292203989 4292269782 4292401368 4292401368 4292467161 4292532954 4292532954 4292598747 4292467161 4292203989 4290953922 4292203989 4293125091 4293454056 4293322470 4293519849 4294243572 4294375158 4294572537 4294638330 4294769916 4294769916 4294769916 4294769916 4293848814 4293848814 4294375158 4293980400 4293585642 4293322470 4292993505 4292467161 4291809231 4291282887 3331428753 117572098 0 0 453116418 3751319703 4290624957 4290690750 4290888129 4291019715 4291217094 4291348680 4291480266 4291611852 4291743438 4291875024 4291940817 4292072403 4292138196 4292203989 4292269782 4292335575 4292401368 4292467161 4292467161 4292203989 4292138196 4290427578 4290361785 4292532954 4293388263 4293651435 4293914607 4294111986 4294309365 4294440951 4294572537 4294638330 4294572537 4294046193 4294704123 4294243572 4293914607 4294440951 4293717228 4293388263 4293190884 4292861919 4292335575 4291611852 4291019715 4122392246 840966176 0 16777216 318767104 3600061588 4290427578 4290559164 4290690750 4290822336 4290953922 4291151301 4291282887 4291414473 4291546059 4291677645 4291809231 4291875024 4292006610 4292072403 4292138196 4292203989 4292269782 4292335575 4292072657 4290822588 4291282887 4289901234 4289901234 4291151301 4293125091 4293519849 4293783021 4293980400 4294177779 4294375158 4294440951 4294506744 4293717228 4293388263 4294440951 4293848814 4293783021 4293651435 4293322470 4293190884 4292993505 4292664540 4292203989 4291348680 4290624957 4290427578 1866679106 0 16777216 285212672 3515846541 4290295992 4290427578 4290493371 4290624957 4290822336 4290888129 4291085508 4291217094 4291348680 4291480266 4291611852 4291677645 4291809231 4291940817 4292006610 4292138196 4292203989 4292269782 4291217854 4287535224 4290098613 4289572269 4289703855 4290230199 4292664540 4293388263 4293651435 4293848814 4294046193 4294243572 4294375158 4294440951 4294375158 4293783021 4293388263 4293125091 4293190884 4293125091 4293059298 4292927712 4292730333 4292401368 4291940817 4291085508 4290295992 4289704109 2706396736 0 33554432 318767104 3431105408 4290164406 4290230199 4290361785 4290493371 4290624957 4290756543 4290888129 4291019715 4291151301 4291348680 4291480266 4291546059 4291677645 4291809231 4291940817 4292006610 4292138196 4292203989 4290823604 4285235003 4288520596 4289440683 4289638062 4291217094 4292467161 4293256677 4293519849 4293717228 4293914607 4294046193 4294177779 4294309365 4294375158 4293783021 4292861919 4292861919 4292861919 4292861919 4292730333 4292796126 4292598747 4292138196 4291743438 4291151301 4289901234 4287337589 3192411434 0 33554432 369098752 3245372014 4290032820 4290164406 4290295992 4290361785 4290493371 4290624957 4290756543 4290888129 4291019715 4291151301 4291348680 4291414473 4291546059 4291677645 4291809231 4291875024 4292006610 4292072403 4290757809 4285433397 4285103676 4289112225 4291677645 4292467161 4292796126 4293059298 4293322470 4293519849 4293717228 4293914607 4294046193 4294111986 4293519849 4293059298 4293125091 4293256677 4292796126 4292532954 4292467161 4293322470 4293388263 4292401368 4291677645 4291019715 4288191883 4284643630 3293469738 0 33554432 402653184 3009174619 4290032820 4290098613 4290164406 4290230199 4290361785 4290493371 4290624957 4290756543 4290888129 4291019715 4291151301 4291348680 4291414473 4291546059 4291677645 4291743438 4291875024 4291940817 4290889653 4286025787 4284842277 4285893190 4291349186 4292401368 4292598747 4292861919 4293125091 4293388263 4293585642 4293783021 4293914607 4293980400 4292927712 4292532954 4293914607 4293848814 4293717228 4293256677 4293059298 4292072403 4291809231 4291480266 4290888129 4289442204 4284775725 4285104684 3260113196 0 33554432 436207616 2924762195 4289967027 4290032820 4290098613 4290164406 4290230199 4290295992 4290427578 4290559164 4290690750 4290822336 4290953922 4291085508 4291217094 4291348680 4291414473 4291546059 4291611852 4291677645 4291414981 4286815562 4285697579 4285040418 4285631289 4290166182 4292335831 4292730333 4292993505 4293256677 4293454056 4293651435 4293783021 4293848814 4293256677 4292401368 4292532954 4292532954 4293651435 4293717228 4293519849 4293190884 4292072403 4290691003 4287733110 4284908069 4285105956 4285697072 2874302768 0 33554432 469762048 2857390415 4289835441 4289901234 4289901234 4289967027 4290032820 4290098613 4290164406 4290230199 4290361785 4290427578 4290559164 4290624957 4290690750 4290822336 4290953922 4291019715 4291085508 4291217094 4291282887 4288655736 4286158896 4286027304 4285501474 4285435430 4287735141 4291152569 4292861919 4293125091 4293322470 4293519849 4293651435 4293651435 4292335575 4292072403 4292072403 4292006610 4292138196 4292335575 4291875024 4291809230 4289442968 4286223171 4285238305 4285567011 4285895209 4286158391 2151828018 0 33554432 469762048 2655405894 4289309097 4289374890 4289440683 4289440683 4289374890 4289440683 4289440683 4289506476 4289506476 4289506476 4289572269 4289572269 4289638062 4289703855 4289703855 4289769648 4289769648 4289835441 4289835441 4290494386 4287211590 4286488620 4286619945 4286357542 4286160420 4286225960 4287407953 4289838994 4291876549 4292796634 4293454055 4292467161 4292006354 4292006611 4292006610 4291743692 4291217600 4290231718 4288457845 4286553147 4286028837 4285963044 4286357286 4286356520 4286356783 4220363358 1109796644 0 16777216 402653184 1864047387 4188316836 4289901234 4290032820 4290164406 4290164406 4290295992 4290361785 4290361785 4290493371 4290559164 4290690750 4290756543 4290822336 4290953922 4291019715 4291085508 4291151301 4291151301 4291217094 4291348679 4289706899 4287147575 4286949931 4287212843 4287410987 4287147817 4286819367 4286753319 4286621226 4287146302 4287737170 4287736411 4287933281 4287933280 4287670615 4287211335 4286817589 4286555687 4286753319 4286819112 4287082025 4287278890 4286883882 4286752812 4287277381 3683422339 285673222 0 0 184549376 721420288 1729434901 2555005514 2639352145 2656195154 2656260947 2656260947 2656326740 2656326740 2656392533 2656458326 2656458326 2656524119 2656524119 2656589912 2656589912 2656655705 2656655705 2656655705 2656721498 2723961948 4071600046 4289576586 4287674679 4287740974 4287871790 4288201007 4288398896 4288069934 4287609388 4287345962 4287148841 4287082793 4287017001 4287082537 4287148585 4287214377 4287411754 4287740716 4288135470 4288267055 4287937582 4287608621 4287477806 4287738694 4288850320 2169326925 0 0 0 16777216 100663296 268435456 352321536 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 369098752 419430400 2489015131 4273847997 4289247112 4288530244 4288532529 4288729138 4288728370 4288793650 4288859699 4288859698 4288662321 4288596273 4288530736 4288530736 4288596529 4288728114 4288859698 4288793906 4288662066 4288596785 4288597553 4288268594 4288527956 4288718481 3952383124 436733960 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 33554432 654837768 3667302038 4289638062 4289574048 4289777263 4289518915 4289520439 4289585974 4289387829 4289189684 4289057587 4288991795 4288991539 4288991539 4288991795 4289123379 4289255732 4289388085 4289520181 4289388343 4289254473 4289117050 4288520344 4221542303 2033924923 150994944 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 16777216 352321536 1646338337 4121800109 4289638062 4289835696 4290429862 4290632065 4290439256 4290112321 4289850168 4289849911 4289849655 4289849655 4289849655 4289849911 4289849911 4289915449 4290177863 4290240606 4289446269 4288389520 4288519581 4288716960 3059901026 738329090 134217728 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 201326592 738197504 2133996082 4105220272 4289901234 4290164406 4290559164 4291085761 4292469191 4292339634 4291881625 4291619720 4291423104 4291422848 4291422089 4291486105 4290825889 4289705380 4288716959 4287993237 4288059030 4271873951 3312414575 1073939203 436207616 50331648 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 50331648 385875968 922746880 2133667117 4020807848 4290230199 4290427578 4291480266 4292269782 4292467161 4292598748 4292664541 4292598747 4292335319 4291874768 4291151301 4289769648 4288914339 4288453788 4288519581 4272466088 3076349277 1309083399 637534208 167772160 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 83886080 402653184 889192448 1645285649 3363469946 4206804670 4291546059 4291677645 4291743438 4291809231 4291743438 4291677645 4291348680 4290888129 4290427578 4289901234 4289177511 4289374890 3902117269 2453223737 1140916481 637534208 184549376 16777216 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 50331648 268435456 671088640 1157759490 2167155756 3430973568 4207199428 4291611852 4291611852 4291480266 4291282887 4291085508 4290822336 4290624957 4290690750 3885471639 2807058512 1544359181 889192448 436207616 117440512 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 67108864 251658240 536870912 889258241 1409944074 2268740154 2891997280 3296097910 3397221757 3380312955 3110627432 2588954704 1813649946 1073939203 704643072 385875968 150994944 16777216 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 33554432 100663296 201326592 335544320 469762048 536870912 570425344 553648128 503316480 402653184 268435456 150994944 67108864 16777216 0 0 0 0 0 0 0)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
updateIcon
	^ (Form
	extent: 48@48
	depth: 32
	fromArray: #( 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 4548869 4548869 4548869 4548869 4548869 960850181 2470799621 3125111045 3125111045 2470799621 960850181 4548869 4548869 4548869 4548869 4548869 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 10143076 10143076 10209125 1464166661 3225774341 4284384798 4287149383 4288334169 4288334169 4287149383 4284384798 3225774341 1464166661 10209125 10143076 10143076 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 678773 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 10077283 10143332 2017814789 4283265550 4288268121 4289847922 4289321069 4288991850 4288991850 4289321069 4289847922 4288268121 4283265550 2017814789 10143332 10077283 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 10011489 1061513477 4283265549 4288531296 4288992105 4288399203 4288201569 4288201569 4288201569 4288201569 4288399203 4288992105 4288531296 4283265549 1061513477 10011489 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9879904 2823121157 4286490692 4288728678 4288136033 4288069984 4288069984 4288069984 4288069984 4288069984 4288069984 4288136033 4288728678 4286490692 2823121157 9879904 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9814110 4282738949 4288004190 4288267616 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288004190 4288267616 4288004190 4282738949 9814110 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9682525 4282738949 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4287872605 4282738949 9682525 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9616475 4282738949 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4287806555 4282738949 9616475 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9484889 4282738949 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4287674969 4282738949 9484889 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9353303 4282738949 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4287543383 4282738949 9353303 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9221716 4282738949 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4287411796 4282738949 9221716 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 9090130 4282738949 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4287280210 4282738949 9090130 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 8958544 4282738949 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4287148624 4282738949 8958544 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 8826957 4282738949 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4287017037 4282738949 8826957 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 8695115 4282738949 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4286885195 4282738949 8695115 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 54880517 658860293 709191941 256207109 16777215 16777215 16777215 16777215 16777215 8563528 4282738949 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4286753608 4282738949 8563528 16777215 16777215 16777215 16777215 16777215 256207109 709191941 658860293 54880517 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 205875461 2219141381 4282804742 4283594769 4283660562 4283068170 3276105989 1514498309 16777215 16777215 16777215 8366150 4282738949 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4286556230 4282738949 8366150 16777215 16777215 16777215 1514498309 3276105989 4283068170 4283660562 4283594769 4282804742 2219141381 205875461 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1262840069 4282804742 4285108775 4287610699 4287939919 4287939663 4287939919 4286820670 4284252954 2521131269 356870405 16777215 8234563 4282738949 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4286424643 4282738949 8234563 16777215 356870405 2521131269 4284252954 4286820670 4287939919 4287939663 4287939919 4287610699 4285108775 4282804742 1262840069 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 3024447749 4285833012 4287083847 4286622275 4286227520 4286227264 4286359105 4286754372 4287281224 4285108775 2923784453 1162176773 8037440 4282738949 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4286227264 4282738949 8037440 1162176773 2923784453 4285108775 4287281224 4286754372 4286359105 4286227264 4286227520 4286622275 4287083847 4285833012 3024447749 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1615161605 4284121371 4286491200 4286227518 4286095677 4286095677 4286095677 4286095677 4286095677 4286359359 4286886211 4285833265 4282936584 1816488197 4282738949 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4286095677 4282738949 1816488197 4282936584 4285833265 4286886211 4286359359 4286095677 4286095677 4286095677 4286095677 4286095677 4286227518 4286491200 4284121371 1615161605 16777215 16777215 16777215 16777215 16777215 16777215 2923784453 4284911146 4286161469 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4286161468 4286622528 4286359609 4283463183 4282738949 4285964091 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285964091 4282738949 4283463183 4286359609 4286622528 4286161468 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4285963835 4286161469 4284911146 2923784453 16777215 16777215 16777215 16777215 16777215 16777215 3527764229 4285239855 4285832248 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285832505 4286293564 4286623037 4284187418 4286227772 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4286227772 4284187418 4286623037 4286293564 4285832505 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285766456 4285832248 4285239855 3527764229 16777215 16777215 16777215 16777215 16777215 16777215 3427100933 4285042475 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285635125 4286030136 4286030136 4285964343 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285964343 4286030136 4286030136 4285635125 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285634869 4285042475 3427100933 16777215 16777215 16777215 16777215 16777215 16777215 2370136325 4284252702 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4285437490 4284252702 2370136325 16777215 16777215 16777215 16777215 16777215 16777215 608528645 4283133707 4285305647 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305648 4285305647 4283133707 608528645 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2470799621 4283594515 4285108268 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285174061 4285108268 4283594515 2470799621 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2420467973 4283331343 4284910889 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284976682 4284910889 4283331343 2420467973 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2370136325 4283199500 4284647716 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284845095 4284647716 4283199500 2370136325 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2168809733 4283002378 4284450338 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284647717 4284450338 4283002378 2168809733 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2068146437 4282936328 4284187165 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284516130 4284187165 4282936328 2068146437 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1766156549 4282870535 4284055066 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284384288 4284055066 4282870535 1766156549 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1615161605 4282804742 4283857686 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4284252701 4283857686 4282804742 1615161605 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1313171717 4282739206 4283660307 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4284121115 4283660307 4282739206 1313171717 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 1011181829 2772789509 4283462929 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283989529 4283462929 2772789509 1011181829 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 709191941 2521131269 4283265549 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283857942 4283265549 2521131269 709191941 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 256207109 2521131269 4283133707 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283726356 4283133707 2521131269 256207109 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 2470799621 4283002377 4283594514 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594770 4283594514 4283002377 2470799621 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5338640 2370136325 4282936327 4283462927 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283528720 4283462927 4282936327 2370136325 5338640 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5207055 5207055 2168809733 4282870535 4283331342 4283397135 4283397135 4283397135 4283397135 4283397135 4283397135 4283331342 4282870535 2168809733 5207055 5207055 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5141261 5141261 5141261 2068146437 4282804742 4283199756 4283331341 4283331341 4283331341 4283331341 4283199756 4282804742 2068146437 5141261 5141261 5141261 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 5009676 5009676 5009676 5009676 1766156549 4282738949 4283068170 4283199756 4283199756 4283068170 4282738949 1766156549 5009676 5009676 5009676 5009676 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4943882 4943882 4943882 4943882 4943882 1514498309 4282738949 4283002376 4283002376 4282738949 1514498309 4943882 4943882 4943882 4943882 4943882 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4878089 4878089 4878089 4878089 4878089 4878089 1212508421 4282738949 4282738949 1212508421 4878089 4878089 4878089 4878089 4878089 4878089 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 4548869 4548869 4548869 4548869 4548869 4548869 4548869 54880517 54880517 4548869 4548869 4548869 4548869 4548869 4548869 4548869 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215 16777215)
	offset: 0@0) scaledToSize: (15@15).! !

!VersionnerGLMIcons class methodsFor: 'as yet unclassified' stamp: 'JuanPabloSandovalA 3/23/2012 14:55'!
versionIcon
      ^ (Form
	extent: 24@24
	depth: 32
	fromArray: #( 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 117440512 2808374372 4173447617 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4173447617 2808374372 117440512 0 0 0 0 1546332971 4292861919 4293190884 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292269782 4292072403 1546332971 0 0 0 0 2135706700 4292730333 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291875024 2135706700 0 0 0 0 2051425862 4292598747 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291809231 2051425862 0 0 0 0 688589579 4290624957 4292861919 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4291940817 4290164406 705432588 0 0 0 0 117440512 3228791667 4274505671 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4274505671 3228725874 117440512 0 0 0 0 1546332971 4292861919 4293190884 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292269782 4292072403 1546332971 0 0 0 0 2135706700 4292730333 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291875024 2135706700 0 0 0 0 2051425862 4292598747 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291809231 2051425862 0 0 0 0 688589579 4290624957 4292861919 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4291940817 4290164406 705432588 0 0 0 0 117440512 3228791667 4274505671 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4274505671 3228725874 117440512 0 0 0 0 1546332971 4292861919 4293190884 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292269782 4292072403 1546332971 0 0 0 0 2135706700 4292730333 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291875024 2135706700 0 0 0 0 2051425862 4292598747 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291809231 2051425862 0 0 0 0 688589579 4290624957 4292861919 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4291940817 4290164406 705432588 0 0 0 0 117440512 3228791667 4274505671 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4291611852 4274505671 3228725874 117440512 0 0 0 0 1546332971 4292861919 4293190884 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292269782 4292072403 1546332971 0 0 0 0 2135706700 4292730333 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291875024 2135706700 0 0 0 0 2051425862 4292598747 4292993505 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4292072403 4291809231 2051425862 0 0 0 0 688589579 4290624957 4292861919 4293519849 4293980400 4294440951 4294769916 4294901502 4294769916 4294638330 4294440951 4294111986 4293783021 4293388263 4293059298 4292664540 4292401368 4291940817 4290164406 705432588 0 0 0 0 0 738987020 2034582853 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2135706700 2034582853 738987020 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0)
	offset: 0@0) scaledToSize: (15@15).
	! !
